From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 March 2007<P>

cryingshame58, since you are the Easter bunny, could you send some of that southern-girl beauty this way, to California?  We have dry, polluted air where I live, here in central California, and as a hairstylist I fight the drying effects of our air and water all day, every day.  Having once lived in Washington state, I know the difference.  And during my visits to someone from your area who now lives in Portland, my hair actually acted like hair instead of, well, hair that needed lots of product and help.  I would love to visit.  Is that an open invitation?  hehe
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 March 2007<P>

blakey, welcome back!  B.K., don't go away too long!  We will miss you!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 31 March 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.03.23.14.36.9364">the things we try to disassemble</a>: Yum!  This was absolutely genius.  I loved it.  So full of truth and profundity.  Well done. <BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 31 March 2007<P>

Star of David:<BR>
kisrael.com, an education in itself, huh?<BR>
<BR>
Guess I'd have to say I ultimately do a lot more work on kisrael than here, just in terms of energies, but then again, kisrael is mostly me, and loveblender is mostly y'all...
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 31 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.26.11.37.14219">Quote</a>:<BR>
I'm sorry for you pain..but u're a queen and u deserve a crown :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 31 March 2007<P>

***AHEM***<BR>
<BR>
happy birthday to kirk<BR>
happy birthday to kirk!<BR>
happy birthday to kirk<BR>
thank you for the blender <BR>
and happy birthday to you!<BR>
<BR>
many many happy more to you because of who you are and for the gift you've given us here at the blender!!!!  may your birthday gifts be as awesome as that!  and may this be your best year ever.
<HR>